#+TITLE: Quantitative Analysis :@personal:
#+FILETAGS: :atomic:note:

* Quantitative Analysis :@personal:
:PROPERTIES:
:CREATED: fa1d9bd9-7b0a-4950-88f8-73b179c38563
:SOURCE: /home/user/memex/daily/2016-10-25.org
:END:

:CREATED: [2016-10-25 Tue 14:17]
:MODIFIED: [2016-10-25 Tue 14:35]
:IMPORTED: [2023-02-08 Wed 19:22]

Exam range: 16-22 January

H0: South-North Migration is not affected by Climate Change

Two tailed Ha: South-North Migration is affected by Climate Change

One tailed Ha: South-North Migration increases with Climate Change


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-10-25.org][2016-10-25.org]]
